<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>AD import</source>
        <target state="translated">AD Import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ad">
        <source>AD</source>
        <target state="translated">AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adEnableImport">
        <source>Enable AD import</source>
        <target state="translated">AD Import aktivieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adHostname">
        <source>AD server hostname or IP</source>
        <target state="translated">AD Server Hostname oder IP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adBaseDn">
        <source>AD base DN</source>
        <target state="translated">AD Basis DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginDn">
        <source>AD login</source>
        <target state="translated">Login AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginPw">
        <source>AD user password</source>
        <target state="translated">AD Benutzerkennwort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adUserFilter">
        <source>AD users filter</source>
        <target state="translated">AD Benutzerfilter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adGroupFilter">
        <source>AD groups filter</source>
        <target state="translated">AD Gruppenfilter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adConnTest">
        <source>Connection test</source>
        <target state="translated">Verbindungstest</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testProgress">
        <source>Testing AD parameters...</source>
        <target state="translated">AD Parameter testen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adSplitDomainGroup">
        <source>Split domain group</source>
        <target state="translated">Split-Domänen Gruppe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adStartGlobal">
        <source>Start global synchronization</source>
        <target state="translated">Globale Synchronisation starten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adStartIncremental">
        <source>Start incremental synchronization</source>
        <target state="translated">Inkrementelle Synchronisation starten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSuccessfulSync">
        <source>Last successful import</source>
        <target state="translated">Letzter erfolgreicher Import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unknownLastSync">
        <source>Unknown</source>
        <target state="translated">Unbekannt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSyncStatus">
        <source>Last import status</source>
        <target state="translated">Status des letzten Imports</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="buttonTipDisbledOnChange">
        <source>You must save domain before starting synchronization</source>
        <target state="translated">die Domäne muss vor der Synchronisation gespeichert werden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fail">
        <source>Fail</source>
        <target state="translated">Fehler</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testSuccess">
        <source>AD parameter tests success</source>
        <target state="translated">AD Parameter-Test erfolgreich beendet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartSuccess">
        <source>Incremental synchronization start successfuly</source>
        <target state="translated">Start der inkrementellen Sycnhronisation erfolgreich beendet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartFail">
        <source>Incremental synchronization start fail</source>
        <target state="translated">Start der inkrementellen Sycnhronisation fehlerhaft</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartSuccess">
        <source>Global synchronization start successfuly</source>
        <target state="translated">Globale Synchronisation erfolgreich gestartet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartFail">
        <source>Global synchronization start fail</source>
        <target state="translated">Globale Synchronisation fehlerhaft</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="adPasswordUpdateAllowed">
        <source>Allow password update</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
